.logo-animation {
  height: 150vh;
  padding-top: 0 !important;
  pointer-events: none;
  visibility: hidden;
}
.logo-animation__stage {
  height: 100vh;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.logo-animation__image-wrapper,
.logo-animation__dots {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  height: 100%;
  width: 100%;
}
.logo-animation__dots {
  position: absolute;
  left: 0;
  top: 0;
}
.logo-animation__image {
  height: auto;
  width: 75vw;
}
#content .logo-animation + .teaser .wrapper {
  height: 920px;
}
@media screen and (max-width: 1170px) {
  #content .logo-animation + .teaser .wrapper {
    height: 710px;
  }
}
@media screen and (max-width: 800px) {
  #content .logo-animation + .teaser .wrapper {
    height: auto;
  }
}
#content .logo-animation + .teaser.index-teaser {
  height: 920px;
}
#content .logo-animation + .teaser.index-teaser .cd-background-wrapper {
  top: -920px;
}
#content .logo-animation + .teaser.index-teaser .cd-background-wrapper .cd-floating-background {
  top: 100px !important;
}
@media screen and (max-width: 1170px) {
  #content .logo-animation + .teaser.index-teaser {
    height: 1070px;
  }
  #content .logo-animation + .teaser.index-teaser .wrapper {
    position: static;
  }
}
@media screen and (max-width: 800px) {
  #content .logo-animation + .teaser.index-teaser {
    padding-top: 120px;
  }
}
@media screen and (max-width: 800px) {
  #content .logo-animation + .teaser .teaser-content {
    position: absolute;
    left: 15px;
    bottom: 70px;
    padding-top: 0;
    padding-bottom: 0;
  }
}
#content.black .logo-animation + .teaser {
  background-color: transparent;
}
.scroll-down-info {
  width: 100%;
  text-align: center;
  text-decoration: none;
  position: absolute;
  bottom: 70px;
  left: 0;
  pointer-events: all;
}
.scroll-down-info a {
  width: 55px;
  margin: 0 auto;
  color: #FFF;
  text-decoration: none;
}
.scroll-down-info a:hover {
  color: #679F37;
  text-decoration: none;
}
.scroll-down-info [class^="icon-"]:before,
.scroll-down-info [class*=" icon-"]:before {
  font-size: 60px;
  font-size: 3.333rem;
  line-height: 100%;
}
#header.js-logo-animation__header {
  top: -140px;
}
